## CamelMimeFilterLinewrap CamelMimeFilterLinewrap |

## Synopsis

    struct              CamelMimeFilterLinewrap;
    CamelMimeFilter *   camel_mime_filter_linewrap_new      (guint preferred_len,
                                                             guint max_len,
                                                             gchar indent_char,
                                                             guint32 flags);

## Object Hierarchy

      GObject
       +----CamelMimeFilter
             +----CamelMimeFilterLinewrap

## Description

## Details

### struct CamelMimeFilterLinewrap

    struct CamelMimeFilterLinewrap;

### camel_mime_filter_linewrap_new ()

    CamelMimeFilter *   camel_mime_filter_linewrap_new      (guint preferred_len,
                                                             guint max_len,
                                                             gchar indent_char,
                                                             guint32 flags);